Поддерживаемые версии iOS и iPhone

Используете устройство с iOS 9? Обновите iOS, чтобы получить последнюю версию

Strava.Поддерживаемые/неподдерживаемые устройства iPhone:

При удалении поддержки для iOS 9 приложение Strava больше не будет работать с iPhone 4s. Теперь самая старая версия, совместимая со Strava, — iPhone 5.

Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 10 из 26
Еще есть вопросы? Отправить запрос

Комментарии

0 комментариев

Статья закрыта для комментариев.